Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: OpenHFT Chronicle Bytes
Source: https://github.com/OpenHFT/Chronicle-Bytes
Files-Excluded: *.iml

Files: *
Copyright: 2014-2015, Higher Frequency Trading
License: LGPL-3
 On Debian systems, the full text of the LGPL-3 license
 can be found in the file '/usr/share/common-licenses/LGPL-3'

Files: debian/*
Copyright: 2016, Emmanuel Bourg <ebourg@apache.org>
License: Apache-2.0
 On Debian systems, the full text of the Apache-2.0 license
 can be found in the file '/usr/share/common-licenses/Apache-2.0'
